---
title: "operator-sdk completion"
---
## operator-sdk completion

Generators for shell completions

### Synopsis

Generators for shell completions

### Options

```
  -h, --help   help for completion
```

### Options inherited from parent commands

```
      --verbose   Enable verbose logging
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - Development kit for building Kubernetes extensions and tools.
* [operator-sdk completion bash](../operator-sdk_completion_bash)	 - Generate bash completions
* [operator-sdk completion zsh](../operator-sdk_completion_zsh)	 - Generate zsh completions

